load('/model/filial/insereRegistro.js');
try{
	var filial = new Filial();
	var novaFilial = filial.insereFilial(message);
	novaFilial;
}catch(err){
	if(err.code)
		throw JSON.stringify(err);
	else
		throw err;
}
